Loading...
Searching...
No Matches
msg_pub_s Struct Reference

Message object, common view. More...

`#include <msg_types.h>`

Collaboration diagram for msg_pub_s:
[legend]

## Data Fields

msg_common_t | msg_common [1]
| Recursive.

## Detailed Description

Message object, common view.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.